.stream-menu {
  .borderBottom(3);
  background-color: @white;
  margin-top: 0;
  //position: absolute;
  display: inline-block;
  width: 100%;
  color: fade(@basePurple, 50%);
  font-size: 14px;
  font-weight: 500;
  padding-top: 10px;
  padding-bottom: 10px;
  z-index: 1;


  a {
    color: fade(@basePurple, 50%);
    text-decoration: none;
    margin-right: 25px;

    &:hover,
    &.active {
      .trans(0.2s);
      color: @greenBase;
    }

    &:last-child {
      margin-right: 0;
    }

  }

}



